BODY {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 12px
}
.REGTEXT {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
.REGTEXTBOLD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
.SMALLTEXT {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 10px; OVERFLOW: hidden
}
.pagetitle {
	COLOR: #c6584b; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
.subheader {
	COLOR: #c6584b; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 15px; OVERFLOW: hidden; font-weight: bold
}
.subsubhead {
	COLOR: #88524f; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
div.subheader {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold; text-align: center
}
TD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px
}
.email {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
.footer {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 11px; OVERFLOW: hidden; font-weight: none
}
/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:2; top:2; z-index:200;}
/* NEEDED ----- This class should be named like this:
	#NAME_OF_YOUR_MENUcont
*/
#slideMenucont{position:absolute;	height:600; width:200; visibility:hidden;}

#printheader{
	display:none;
}
#printerfooter{
	display:none;
}